### Method

# Gtk ColumnView set_show_column_separators

#### Declaration [src]

    void
    gtk_column_view_set_show_column_separators (
      GtkColumnView* self,
      gboolean show_column_separators
    )

#### Description [src]

Sets whether the list should show separators between columns.

Sets property | `Gtk.ColumnView:show-column-separators`

#### Parameters

`show_column_separators` | `gboolean`
| `TRUE` to show column separators.